import { BehaviorSubject } from "rxjs";
import { SelectSearchOption } from "../model/select-search-option.model";
export declare class QMSSelectGlobalService {
    searchSelect: BehaviorSubject<SelectSearchOption[]>;
    constructor();
    setSearchResult(result: SelectSearchOption[]): void;
}
